.text-primario{
  color: #F36C2D !important;
}

.position_relative{
  position: relative;
}

.font-size-12{
  font-size: 12px;
}

.m-b-0{
   margin-bottom: 0 !important;
}
.m-b-5{
  margin-right: 5px !important;
}

.font-weight-300{
  font-weight: 300;
}
.font-weight-400{
  font-weight: 400;
}
.font-weight-500{
  font-weight: 500;
}
.font-weight-600{
  font-weight: 600;
}
.font-weight-800{
  font-weight: 800;
}

.mb-4_5{
  margin-bottom: 4.5rem!important;
}

.pr-10{
  padding-right: 10rem!important;
}


.backgroud_gris{
    background: #F5F5F5 !important;
}

.custom_header_top h3{
  font-size: 24px;
}

.form-control{
  border-radius: 25px !important;
  color: #F36C2D !important;
  border: 1px solid #F36C2D !important;
  text-align: center !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  background: #f9f9f9 !important;
  height: 40px;
}

.form-control:focus{
  box-shadow: 0 0 0 0.2rem rgb(229 133 50 / 25%) !important;
}

.custom-text-label{
  font-weight: 600;
  color: #707070;
  margin-bottom: .8rem;
  font-size: 16px;
}

.custom-footer{
  /*padding: 0 0 25px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;*/
}

.custom-right-bievenido h3{
  color: #F36C2D;
  font-weight: 700;
  font-size: 65px;
}
.custom-right-bievenido .text-2{
  color: #F36C2D;
  font-size: 33px;
  font-weight: 300;
  line-height: 1;
}
.custom-right-bievenido .text-3{
  color: #F36C2D;
  font-weight: 600;
  font-size: 28px;
  margin: 12px 0;
  line-height: 1;
}
.custom-right-bievenido .text-4{
  color: #707070;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 0;
}
.custom-right-bievenido .custom-text-5-checkbox{
  color: #F36C2D;
  font-weight: 600;
}

.text-label-default{
  color: #888888;
  font-size: 26px;
  line-height: 1;
  font-weight: 300;
}

.custom-group-btn{
    background: #fff;
    border-radius: 25px;
    display: inline-block;
    padding: 15px 20px;
     box-shadow: inset -1px 1px 9px 2px #e8e8e8; 
    text-align: center;
}
.custom-group-btn > a{
    display: inline-block;
    background: #f5f5f5;
    color: #777777;
    font-weight: 600;
    padding: 4px 10px;
    border-radius: 25px;
    font-size: 11px;
    text-decoration: none;
    margin-right: 5px;
    box-shadow: 1px 4px 7px -1px #ddd;
    border: 2px solid transparent;
}
.custom-group-btn > a:last-child{
  margin-right: 0;
}

.custom-right-bievenido .text-pregunta{
  color: #888888;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
}

.btn_left_fixed{
  left: 1%;
}
.btn_center_fixed{
  margin: 0 auto;
  left: 0;
  right: 0;
}
.btn_right_fixed{
  right: 1%;
}
.fixed_contents{
  position: fixed;
  bottom: 2%;
}


.capa_point_event{
  position: relative;
  z-index: 999999999999999999999999;
  background: transparent;
  pointer-events: none;
  width: 100%;
  height: 100%;
}

.titulo{
    color: #F36C2D;
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 5px;
}
.descripcion-text{
  color: #757575;
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.2;
}


/*#YouTubeAutoPlayChSilencio{

}*/
.div-group{
    margin-right: 2%;
    width: 17%;
    display: inline-block;
    vertical-align: top;
}
.firmeza_desion .div-group{
    width: 22%;
}
.div-group:last-child{
  margin-right: 0;
}
.div-group span{
    display: block;
    background: #f5f5f5;
    color: #777777;
    font-weight: bold;
    padding: 4px 4px;
    border-radius: 25px;
    font-size: 7px;
    text-decoration: none;
    box-shadow: 1px 4px 7px -1px #ddd;
    margin-top: 5px;
    border: 2px solid transparent;
}


.trama_incial{
    position: fixed;
    left: 0;
    /*height: 100%;*/
    right: 0;
    margin: 0 auto;
    text-align: center;
    /*transform: scale(1.8);*/
}

.firmeza_ppadd_custom{
  padding: 15px 12px !important;
}

.img_render_avatar{
  position: fixed;
  left: 15%;
  right: 0;
  max-width: 24.5%;
  width: 24.5%;
/*  bottom: 0;*/
}

.opcion_item_avatar.active, .opcion_item_avatar.active span{
  border-color: #F36C2D;
}

.mute-text-small{
    font-size: 15px !important;
    margin-bottom: 0 !important;
    font-weight: 400 !important;
}

.right-acompanante{
    margin-top: -4%;
}
.right-acompanante .custom-right-bievenido .text-pregunta{
  font-size: 13px;
}
.right-acompanante .custom-group-btn{
  padding: 10px 15px;
}
.right-acompanante .custom-group-btn a{
  box-shadow: 1px 4px 2px -1px #ddd;
  padding: 3px 15px;
  font-size: 10px;
}
.right-acompanante .group_preguntas_avatar{
  margin-bottom: 0.5rem;
}
.import_tanto{
    margin-top: 4%;
}
.import_tanto h5{
  color: #F36C2D;
  font-size: 14px;
  font-weight: 700;
}
.import_tanto p{
  color: #888888;
  font-size: 12px;
  line-height: 1.2;
}


.carousel-inner img {
    width: 100%;
    height: 100%
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 14px;
}

#custCarousel .carousel-indicators>li {
    width: 140px;
    height: 140px;
    background-color: transparent !important;
    text-indent: 0 !important;
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.7;
}

#custCarousel .carousel-indicators li.active img,
#custCarousel .carousel-indicators li.active p.titulo_thumb {
    opacity: 1;
    color: #888888;
    font-weight: 700;
}

#custCarousel .carousel-indicators li:hover img,
#custCarousel .carousel-indicators li:hover p.titulo_thumb {
    opacity: 1;
    color: #888888;
    font-weight: 700;
}

.carousel-item img {
    width: 40%;
    object-fit: cover;
}
#custCarousel .carousel-indicators li p.titulo_thumb{
    margin-bottom: 4px;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.1;
    text-align: left;
    color: #b7b7b7;
    padding: 0 10px;
    min-height: 27px;
}

.separador_carousel_selec{
  background: url(/imagenes/separador-producto.png) left no-repeat;
  height: 35px;
  background-size: cover;
  position: absolute;
  bottom: 15%;
  width: 80%;
  left: 0;
  right: 0;
  z-index: 0;
  opacity: 0.3;
  margin: 0 auto;
}

.opcion_carousel_avatar{
    display: inline-block;
    z-index: 999;
    position: relative;
}

.sideber_left_cara_prdc{
    margin-bottom: 15px;
}

.sideber_left_cara_prdc h3{
  color: #00BBFF;
  font-size: 45px;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 0;
}

.sideber_left_cara_prdc p{
  color: #888888;
  font-weight: 700;
  font-size: 13px;
  margin-bottom: 35px;
}
.sideber_left_cara_prdc .grups_caracteristicas img{
  width: 45px;
}
.sideber_left_cara_prdc .grups_caracteristicas span{
    color: #FF6D2D;
    font-weight: 600;
    margin-left: 6px;
    font-size: 16px;
    vertical-align: middle;
    display: inline-block;
    line-height: 1;
}
.item_caracteristica_prd{
  margin-bottom: 10px;
}

.compartir_facebook{
  margin-top: 50px;
}

.compartir_facebook p{
    font-size: 12px;
    color: #8F8F8F;
    font-weight: 500;
    text-align: right;
    line-height: 1;
    display: inline-block;
    margin-bottom: 0;
    padding: 9px 5px;
}
.compartir_facebook img{
    width: 60px;
    vertical-align: top;
}

#btn_next.fini_process{
  box-shadow: inset -1px 1px 9px 2px #e8e8e8;
    border-radius: 25px;
    padding: 8px 15px;
    display: inline-block;
}
#btn_next.disabled{
  pointer-events: none;
  opacity: 0.7;
}
#btn_next p{
  color: #888888;
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  vertical-align: middle;
}

#iframe_360_producto{
    zoom: 1;
    -moz-transform: scale(1);
    -moz-transform-origin: 0 0;
    -o-transform: scale(1);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1);
    -webkit-transform-origin: 0 0;
}

.content_video_avatar .avatar_titular{
    display: inline-block;
    opacity: 0.7;
    transform: scale(0.9);
}
.content_video_avatar .avatar_acompanante{
  display: inline-block;
}


/*.custom-modal-loader{
  position: fixed;
  background: #F5F5F5;
  width: 100%;
  height: 100%;
  z-index: 9;
  text-align: center;
}
.custom-modal-loader img{
  display: block;
  margin: 0 auto;
}

.custom-modal-loader p{
  color: #FF6D2D;
  margin-bottom: 0;
}

.custom-modal-loader .loader-page{
  top: 30%;
  position: absolute;
  left: 0;
  right: 0;
}*/

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #FF6D2D;
  border-color: #FF6D2D transparent #FF6D2D transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}



#checked_veirify_retoma{
  margin-bottom: 15px;
}
#checked_veirify_retoma .fa-check-circle{
  color: #62ce97;
  font-size: 65px;
}

#checked_veirify_retoma .fa-times-circle{
  color: #fe4848;
  font-size: 65px;
}


.content-sub-menu-desi-firme{
  position: absolute;
  right: 8%;
  top: 31%;
}

.content-sub-menu-desi-firme .firmeza_desion .div-group {
    width: 100%;
    margin: 0 0 12% 0;
}

.full-screen{
  position: absolute;
  top: 15%;
  right: 22%;
  z-index: 999999;
  cursor: pointer;
  display: block;
}